.breadcrumb {
		    padding: 8px 15px;
		    margin-bottom: 20px;
		    list-style: none;
		    background-color: #f5f5f5;
		    border-radius: 4px;
}
.item_th{
			width:30%
		}

/* 空间天气科普，切换显示。 */
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.d_tl{
	font-size:18px;
	color:#333;
	font-weight:600;
	padding:0px 0px 20px 16px;
}
.d_cell {
	padding: 5px 0px 15px 0px;
}
.d_cell > div{
	float:left;
	width:15%;
	text-align:center;
}
.d_cell > div > div:last-child{
	padding:5px 0px 0px 0px;
}
.d_cell > div > div > img{
	width:35%;
}
.d_info{
	background-color:#f5f5f5;
	padding:12px 16px;
	position:relative;
}
.d_info > div:first-child{
	padding:0px 0px 0px 0px;
	font-size:16px;
	color:#333;
	font-weight:600;
	width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.d_info > div:last-child{
	position:absolute;
	top:25px;
	right:25px;
}
.d_info > div:nth-child(2) > span{
	font-size:14px;
	color:#333;
}
.d_info > div:nth-child(2) > span:last-child{
	margin-left:15px;
}
.pub_cell{
	padding:0px 0px 35px 0px;
}
#common{
	padding:35px 0px 0px 0px;
}
#news, #video{
	padding:15px 0px 0px 0px;
}
.d_info > div > a{
	font-weight:bold;
}
.h_c_f {
    position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0px !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 1000000;
}
.pub_t_cell{
	width:80%;
	background-color:#fff;
	margin:100px auto 0px auto;
	position:relative;
	overflow:auto;
}
.pub_t_cell .pub_t_tl{
	font-size:22px;
	color:#333;
	font-weight:600;
	text-align:center;
	padding:30px 0px 5px 0px;
}
.pub_t_cell .pub_t_da{
	width: 98%;
    margin: 0px auto;
    font-size: 14px;
    color: #7d7d7d;
    text-align: center;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #ededed;
}
.pub_t_cell .pub_cell .d_tl{
	padding:30px 0px 20px 1%;
}
.pub_t_c{
	position:absolute;
	width:60px;
	height:35px;
	font-size:16px;
	color:#337ab7;
	text-align:center;
	line-height:35px;
	letter-spacing: 1px;
	top:10px;
	right:10px;
	cursor: pointer;
}

@media screen and (max-width: 2000px) {
    .pub_t_cell{
		height:750px;
	}
	.pub_b_i > img{
		height:190px;
	}
}
@media screen and (max-width: 1600px) {
    .pub_t_cell{
		height:600px;
	}
	.pub_b_i > img{
		height:170px;
	}
}
@media screen and (max-width: 1500px) {
    .pub_t_cell{
		height:600px;
	}
	.pub_b_i > img{
		height:160px;
	}
}
@media screen and (max-width: 1400px) {
    .pub_t_cell{
		height:500px;
	}
	.pub_b_i > img{
		height:150px;
	}
}
.pub_cell_main{
	float:left;
	width:48%;
	margin:20px 1% 0px 1%;
}
.pub_b_i > img{
	width:100%;
}
.h_c_m{
	position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0px !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 1000000;
}
.pub_m_c{
	padding:30px 25px;
}
.pub_m_c > div{
	text-align:center;
}
.pub_m_c > div{
	padding: 0px 0px 20px 0px;
}
.pub_m_c > div > img{
	margin-top:20px;
	min-width: 700px;
	max-width: 90%;
}

.h_c_s{
	position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0px !important;
    left: 0px !important;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 1000000;
}
/* .pub_m_s{
	padding:30px 25px;
}
.pub_m_s > div{
	text-align:center;
}
.pub_m_s > div{
	padding:0px 0px 10px 0px;
}
.pub_m_s > div > img{
	margin-top:20px;
} */